@charset "UTF-8";

.friendly {
	clear: both;
	margin:10px 10px 0 10px;
}

/*  友善列印 轉寄好友 回上一頁 回頁首gotop */

.function{
	z-index:99;
	margin:0px 15px 0 0;
	_margin:0px 3px 0 0;
	float:right;
	clear:both;
}
.function ul {}
.function li {
	display: inline;
	float:left;
}
.function li a {
	display: block;
	color: #666;
	text-decoration: none;
}
.function li a:hover {
	color: #F60;
	text-decoration:none;
}
.function a.back {background: url(../images/func_back_a_bg.gif) no-repeat 0px center; padding: 8px 30px 8px 25px;}
.function a.gotop {background: url(../images/func_gotop_a_bg.gif) no-repeat 0px center; padding: 8px 15px 8px 15px;}
.function a.print {background: url(../images/print.gif) no-repeat 0px center; padding: 8px 25px 8px 35px;}
.function a.forward {background: url(../images/forward.gif) no-repeat 0px center; padding: 8px 15px 8px 30px;}

/*----------------------------------------------------------------------*/
.quickLink{
	z-index:3;
	margin:-25px 0px 0 0;
	*margin:-25px 0px 0 0;
	_margin:-25px 0px 0 0;
	float:right;
	clear:both;
	overflow: hidden;
	margin-top: .6em;
}
.quickLink ul {	
	margin: 0;
	padding: 0;
}
.quickLink li {
	display: inline;
	float:left;
	line-height:180%;
	margin: 0;
	padding: 0;
}
.quickLink li a {
	display: block;
	width:55px;	
	color: #666;
	text-decoration: none;
	padding: 8px 10px 5px 15px;
	margin: 0;
}
.quickLink li a:hover {
	color: #900;
	text-decoration:underline;
}
.quickLink a.back {background: url(../images/func_back_a_bg.gif) no-repeat 0px center;
}
.quickLink a.gotop {
	background: url(../images/func_gotop_a_bg.gif) no-repeat 0px center;
}

/*-----------------------------------------------------------------------------------------*/
.np .quickLink a.back, .sp .quickLink a.back {
	background: url(../images/func_back_a_bg.gif) no-repeat 15px 2px;
	margin-right: -10px;
	*margin-right: -15px;
	_margin-right: 5px;
}
.np .quickLink a.gotop, .sp .quickLink a.gotop {background: url(../images/func_gotop_a_bg.gif) no-repeat 15px 2px;
	margin-right: -20px;
	_margin-right: 0px;}
